<?php

include ("includes/functions.php");

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Het Kompas :: Praktische &amp; Ligging</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="viewport" content="width=device-width">
<? MetaStuff (); ?>
<link rel="stylesheet" href="includes/meanmenu.css" media="all" />
<script src="http://code.jquery.com/jquery-1.9.1.js"></script>
<script src="includes//jquery.meanmenu.js"></script> 
<script>
jQuery(document).ready(function () {
    jQuery('nav').meanmenu();
});
</script>
<link href="style.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">
<!--
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key=ABQIAAAAD0uZlyVCi0WpICnVcvra8xSvTbNFFH65KcUbvYXG2LGPsqm5rBQ-b3knE_FckN5DdMWSuEdLd-6HvQ"
      type="text/javascript"></script>
    <script type="text/javascript">
    //<![CDATA[
    function load() {
      if (GBrowserIsCompatible()) {
        var map = new GMap2(document.getElementById("map"));
		map.addControl(new GSmallMapControl());
        map.addControl(new GMapTypeControl());
        map.setCenter(new GLatLng(51.147831,2.713384), 15);
		
		//map.setMapType(G_HYBRID_MAP); 
		
		// Creates a marker at the given point with the given number label
				function createMarker(point, number) {
  				var marker = new GMarker(point);
  				GEvent.addListener(marker, "click", function() {
    				marker.openInfoWindowHtml("<span style='color:#000000'>Brasserie Het Kompas<br />Henegouwenstraat 1<br />B - 8620 Nieuwpoort</span>");
  				});
  				return marker;
				}
			
				
				var point = new GLatLng(51.147831,2.713384);
				var marker = new GMarker(point);
				map.addOverlay(createMarker(point,1));
				
      }
    }
    //]]>
    </script>
</head>
<body onload="MM_preloadImages('images/BlockMenu_o.jpg','images/BlockDrank_o.jpg','images/BlockEnquete_o.jpg','images/BlockCBon_o.jpg'); load()" onunload="GUnload()">
<div align="center">
	<div id="Wrapper">
		<div id="Header">
			<div id="HeaderNavigContainer">
				<div id="mobile-nav">
				<nav class="mob-menu">
				<ul class="HeaderNavig">
					<li><a href="index.php">Welkom</a></li>
					<li><a href="fotogal.php">Foto's</a></li>
					<li><a href="artikels.php">Artikels &amp; Media</a></li>
					<li><a href="contact.php">Contacteer Ons</a></li>
					<li><a href="ligging.php" id="current">Praktisch &amp; Ligging</a></li>
				</ul>
				</nav>
				</div>
			</div>
			<div class="langsel"><a href="ligging_fr.php">Français</a></div>
		</div>
		<div id="SubHeader">&nbsp;</div>
		<div id="Content">
			<table width="100%" cellpadding="0" cellspacing="0">
				<tr>
					<td id="LeftSide">
						<div class="LeftSide">
						<? SubMenu (); ?>
						</div>
					</td>
					<td id="CenterPage">
						<div class="CenterPage">
							<h1>Ligging</h1>
							<!--<div id="map" style="width:450px; height: 300px; padding-left:25px;" ></div>-->
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2502.8599553964614!2d2.71102841645988!3d51.14793357957761!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47dcbd2aac2f9e9b%3A0x6db5e3ff3d525d65!2sBrasserie+Het+Kompas!5e0!3m2!1snl!2sbe!4v1537622617878" width="450" height="400" frameborder="0" style="border:0" allowfullscreen></iframe>
						</div>
					<td id="RightSide">
						<div class="RightSide">
							<h1>Praktisch </h1>
							Brasserie "Het Kompas"<br />Henegouwenstraat 1<br />8620 Nieuwpoort
							<p>Tel: +32(0)58 23 08 23<br />Fax: +32(0)58 23 08 22</p>
							<h1>Openingsuren</h1>
							Open van 12.00u-14u &amp; 18.00u-21.00u.<br />  
							Dinsdag en woensdag gesloten.<br />
							<br />
							
							<br />
							</strong>
							</div>
                         <a href="http://www.faq.hetkompas.be/FAQ NL.pdf" target="new"><img src="images/faq.png" width="234" height="127" alt="Het Kompas Faq" /></a></a>	<br />	
					</td>
				</tr>
			</table>
		</div>
	</div>
	<div id="Footer">&nbsp;</div>
	<div id="FooterContent">
		<? FooterContent (); ?>
	</div>
</div>
<? GoogleAnal (); ?>
</body>
</html>